JT old browser alert

plugin banner

익스플로러7 이하의 브라우저로 사이트에 접속했을시 상단에 최신 브라우저를 권고하는 알림창을 띄웁니다.

Author:스튜디오 제이티 (support@studio-jt.co.kr) (profile at wordpress.org)
WordPress version required:3.6
WordPress version tested:3.9.2
Plugin version:1.0.2
Added to WordPress repository:09-01-2014
Last updated:10-03-2015
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:100
Rated by:1
Plugin URI:http://www.studio-jt.co.kr
Total downloads:1 564
Active installs:200+
plugin download
Click to start download

오래된 브라우저[기본값: 익스플로러7 이하]로 접속할 시 사이트 상단에 최신 브라우저로의 업데이트를 권하며 업데이트 경로를 안내합니다.

하위 브라우저 제한의 변경은 '플러그인' -> '편집기' -> '편집할 플러그인 선택' -> 'JT old browser alert' 선택 -> 플러그인 문서 내용 중 '[if lte IE 7]' 부분을 수정합니다.

예) [if lte IE 7] 익스플로러7 이하, [if lte IE 6] 익스플로러6 이하


Screenshots
ChangeLog